SuSE 11 / 11.1 セキュリティ更新:clamav (SAT パッチ番号 3645 / 3646)

high Nessus プラグイン ID 51112

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストにセキュリティ更新がありません。

説明

この更新は、clamav をバージョン 0.96.5 に更新し、以下の問題を修正します:

- PDF 解析中のサービス拒否のバグ。
(CVE-2010-4260)

- icon_cb() 関数内の off-by-one エラーによるメモリ破損(CVE-2010-4261)

ソリューション

必要に応じて、SAT パッチ番号 3645 / 3646 を適用してください。

関連情報

http://cve.mitre.org/cgi-bin/cvename.cgi?name=none

https://bugzilla.novell.com/show_bug.cgi?id=656548

http://support.novell.com/security/cve/CVE-2010-4260.html

http://support.novell.com/security/cve/CVE-2010-4261.html

プラグインの詳細

深刻度: High

ID: 51112

ファイル名: suse_11_clamav-101206.nasl

バージョン: 1.9

タイプ: local

エージェント: unix

公開日: 2010/12/10

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:clamav, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2010/12/6

参照情報

CVE: CVE-2010-4260, CVE-2010-4261